[DM-NinjaParadise UTUIDataProvider_MapInfo]
MapName=DM-NinjaParadise
FriendlyName=NinjaParadise
PreviewImageMarkup=<Images:DM-NinjaParadise.screenNP_Mat>
Description=If you are cunning, with speed and agility, this arena is a paradise for you. Welcome.
NumPlayers=2 to 8 players      Author: N00b_Zaibot